@import url("./reset.css");
@import url("./fonts.css");
@import url("../fonts/Festus/stylesheet.css");

* {
    box-sizing: border-box;
}

body {
	background:#fff;
	color:#57574a;
    font-family:'PT Sans';
}

.caption {
    margin:30px 0;
    text-align:center;
    display:block;
    font-weight:bold;
    font-size:18px;
    text-decoration:none;
    color:#000;
    text-transform:uppercase;
}

.main-wrap {
    width:100%;
    margin:0 auto;
    overflow:hidden;    
    background:#fff;
}

.wrap-1000 {
    min-width:320px;
    margin:0 auto;
    position:relative;
    /*background:green;*/
}

.bvi-topline,
#header .unesco,
#header .mpr,
#header .zapoved,
.xz,
.link,
.sub-menu,
#header .fire,
#header .phone {
    display:none;
}

.topline {
    background:#54c5cf;
    padding:10px 0;
    height:38px;
}

.topline .ochki {
    position:absolute;
    right:-35px;
    top:10px;
}

.topline .ochki img {
    width:30px;
}

.topline .search {
    position:absolute;
    right:70px;
    top:0px;
}

.top-notice {
    font-size:12px;
    color:#000;
    background:#54c5cf;
    padding:10px 19px;
    border-bottom:1px solid #57574a;
}

.topline .lang {
	font-size:0;
    position:absolute;
    left:19px;
}

.topline .lang a {
	font-size:12px;
	display:inline-block;	
	height:16px;
	line-height:16px;
	color:#ffffff;
	font-weight:bold;
}

.topline .lang a:hover {
	text-decoration:none;
}

.topline .lang a.active {
	color:#185d82;
	text-decoration:none;
}

.topline .lang a:nth-child(1) {
	background: url('../images/ru.png') no-repeat;
}

.topline .lang a:nth-child(2) {
	background: url('../images/en.png') no-repeat;
	margin-left:20px;
}

.topline .bvi-open {
    right:19px !important;
    top:0px !important;
}

#header {
    background-size:cover;
    background-position:50% 50%;
    margin-top:100px;
    /*margin-bottom:120px;*/
    height:250px;
    position:relative;
}

#header > .wrap-1000 {
    height:inherit;
}

#header .burger {
    width:35px;
    height:28px;
    background:url('../images/burger.png') 50% 50% no-repeat;
    position:absolute;
    right:19px;
    top:-63px;
}

#header .burger.open {
    background:url('../images/burger-close.png') 50% 50% no-repeat;
}

#header .logo {
    position:absolute;
    top:-85px;
    left:19px;
}

#header .logo img {
    width:122px;
    height:76px;    
}

#header .phone {
    background:#3c3c3c;
    position:absolute;
    color:#fff;
    /*width:320px;*/
    width:100%;
    padding:5px 0;
    text-align:center;
}

#header .fire {
    bottom:-50px;
    height:50px;
}

#header .fire div {
    display:inline;
}

#header .phone1 {
    bottom:-70px;
    height:70px;
    font-weight:bold;
}

#header .phone2 {
    bottom:-120px;
    height:50px;
    font-weight:bold;
}

#header .phone span {
    display:block;
    font-weight:normal;
}

#header .slogan {
    font-family: 'Festus';
    text-align:center;
    color:#fff;
    font-size:34px;
    position:absolute;
    top:80px;
    width:100%;
    padding:0 19px;
}

#menu-top {
    display:none;
}

#menu-main {
    width:100%;
    display:none;
    background:#fff;
    position:absolute;
    z-index:999;
    padding:19px 0;
}

#menu-main li {
    list-style:none;
    font-size:18px;
    text-transform:uppercase;
    font-weight:bold;
    color:#57574a;    
}

#menu-main li a {
    color:#57574a;
    text-decoration:none;
    padding:8px 19px;
    display:block;
}

#menu-main li > ul {
    background:#f0f0f0;
}

#menu-main li > ul > li > ul {
    background:#d8d8d8;
}

#menu-main li > ul > li > ul > li > ul {
    background:#bdbdbd;
}

#menu-main .menu-item-has-children ul {
    display:none;
}

#menu-main .menu-item-has-children > a {
    background:url('../images/mdm.png') 95% 50% no-repeat;
}

#menu-main .menu-item-has-children > a.open {
     background:url('../images/mdmo.png') 95% 50% no-repeat;
}

.block-alert {
    background:#a6ce39 url('../images/alert-m.png') 50% 0 no-repeat;
    padding:50px 19px 19px;
    text-align:center;
    color:#000;
    font-weight:bold;
}

.block-alert a {
    color:#000;
    text-decoration:none;
}

.block-alert a:hover {
    text-decoration:underline;
}

.block-alert .blink {   
    animation: blink 1s linear infinite;
}

@keyframes blink {
    from { opacity: 1; /* Непрозрачный текст */ }
    to { opacity: 0; /* Прозрачный текст */ }
}

.news {
    width:320px;
    margin:30px auto !important;
}

.news {
    font-size:0;
}

.news ul li,
.news .item {
    width:150px;
    /*width:100%;*/
    margin-top:20px;
    vertical-align:top;
    display:inline-block;
}

.main-page .news ul li {
    display:none;
    opacity:1 !important;
}

.main-page .news ul li:nth-child(-n + 2) {
    display:inline-block;
}

.news ul li:nth-child(2n + 2),
.news .item:nth-child(2n + 2) {
    margin-left:20px;
}

.news ul li:nth-child(-n + 2),
.news .item:nth-child(-n + 2) {
    margin-top:0;
}


.news ul li .date,
.news .item .date {
    font-size:16px;
    color:#a6ce39;
    margin-top:10px;
    display:block;
}

.news ul li .title a,
.news .item .title a {
    color:#000;
    font-size:18px;
    text-decoration:none;
}

.news ul li .image,
.news .item .image {
    height:110px;
    overflow:hidden;
}

.news ul li img,
.news .item img {
    width:100%;
    height:auto;
}

#pobeda {
    display:none;
}

.main-page .navigator {
    width:320px;
    margin:30px auto 0;
}

.main-page .navigator .nav img {
    width:320px;
}

.main-page .navigator .nav {
    position:relative;
    display:block;
}

.main-page .navigator .nav1 {
    display:none;
}

.main-page .navigator .nav h2 {
    font-family: 'PT Sans Narrow';
    text-transform: uppercase;
    font-weight: 300;
    top: 4%;
    left: 8%;
    color: #fff;
    display: block;
    position: absolute;
    border-bottom: 1px solid #a6ce39;
    z-index:2;
}

.main-page .navigator .nav span {
    height: 80px;
    padding: 0 24px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #a6ce39;
    font-size: 16px;
    font-family: 'PT Sans';
    color: #ffffff;
    font-weight: bold;
    z-index:2;
}

.main-page .activities {
    /*display:none;*/
    width:320px;
    margin:30px auto 0;
}

.main-page .activities ul {
    list-style:none;
}

.main-page #menu-bottom {
    text-align:center;
    border-bottom:1px solid #000;
}

.main-page #menu-bottom li {
    list-style:none;
    font-size:18px;
    text-transform:uppercase;
    font-weight:bold;
    color:#000;
    border-top:1px solid #000;
}

.main-page #menu-bottom li a {
    color:#57574a;
    text-decoration:none;
    padding:10px 19px;
    display:block;
}

.main-page #activities {
    margin-top:30px;
    font-size:0;
    display:none;
}

.main-page #activities li {
    display:none;
    width:150px;
    margin-top:20px;
    vertical-align:top;
}

.main-page #activities li:nth-child(-n + 6) {
    display:inline-block;
}

.main-page #activities li:nth-child(2n + 2) {
    margin-left:20px;
}

.main-page #activities li:nth-child(-n + 2) {
    margin-top:0;
}

.main-page #activities li .image {
    height:110px;
    overflow:hidden;
}

.main-page #activities li .image img {
    width:150px;
    height:auto;
}

.main-page #activities li .date {
    font-size:12px;
    color:#a6ce39;
    margin-top:10px;
}

.main-page #activities li .title a {
    color:#000;
    font-size:16px;
    text-decoration:none;
}

.other-page .content-wrap {
    width:320px;
    margin:0 auto;
}

.other-page .content-wrap img {
    max-width:320px;
    height:auto;
}

.other-page .content-wrap iframe {
    max-width:320px;
    height:auto;
}

.other-page .content-wrap a {
    color: #185d82;
}

.other-page .content-wrap .breadcrumb {
    font-weight: bold;
    font-size: 14px;
    padding:30px 0;
}

.other-page .content-wrap .breadcrumb ul {
    list-style: none;    
}

.other-page .content-wrap .social {
    margin-top:30px;
}


.other-page .content-wrap .social ul {
    list-style: none;
}

.other-page .content-wrap  .pagination {
    margin: 30px auto;
    padding: 0;
    list-style: none;
    display: table;
}

.other-page .content-wrap  .pagination h2 {
    display:none;
}

.other-page .content-wrap .pagination li {
    font-weight: bold;
    margin: 9px;
    font-size: 14px;
    vertical-align: top;
    padding: 5px;
    display: inline-block;
    margin-right: 0;
}

.other-page .content-wrap ul.categories {
    list-style:none;
    margin-bottom:30px;
}

footer {
    background:#3c3c3c;
    color:#9c9c9c;
    padding:30px 0;
    margin-top:30px;
}

footer .wrap-1000 {
    width:320px;
}

footer hr,
footer .bvi-copyright,
footer .bvi-but {
    display:none;   
}

footer .unesco {
    margin-right:20px;
}

footer .copyright {
    margin-top:22px;
    color:#fff;
    font-size:15px;
}

footer .copyright br {
    display:none;
}

footer .social {
    font-size:0;
    margin-top:20px;
}

footer .social span {
    font-size:16px;
    display:block;
    margin-bottom:5px;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}

footer .social a {
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}

footer .social a:hover {
    opacity:0.8;
}

footer .social a.vk {
    width:45px;
    height:44px;
    background:url('../images/vk-i.png') no-repeat;
}

footer .social a.fb {
    width:45px;
    height:45px;
    background:url('../images/fb-i.png') no-repeat;
}

footer .social a.yt {
    width:45px;
    height:32px;
    background:url('../images/yt-i.png') no-repeat;
}

footer .social a.ig {
    width:45px;
    height:45px;
    background:url('../images/ig.png') no-repeat;
}

footer .contacts {
    margin-top:20px;
}

footer .contacts a {
    color:#9c9c9c;
}

footer .contacts span {
    display:block;
    margin-bottom:5px;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}

footer .wbmedia {
    margin-top:20px;
}

footer .wbmedia span {
    display:block;
    margin-bottom:5px;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}

footer .li {
    opacity:0;
}

.comments {
    display:none;
}


.content-wrap .content .ekskursii {
    display:block;
}

.content-wrap .content .ekskursii ul.images {
	list-style:none;
	padding:0;
	display:block;
    width:100%;
}

.content-wrap .content .ekskursii ul.images li a {
	padding-top:268px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	position:relative;
	display:block;
}

.content-wrap .content .ekskursii ul.images li {
    width:100%;
}

.content-wrap .content .ekskursii ul.images li a {
    width:100%;
    background-size:cover !important;
}

.content-wrap .content .ekskursii ul.images li a.e1 {
	background:url("../images/ekskursii-left.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li.active a.e1:before {
	content:".";
	background:url("../images/ekskursii-car-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	left:50%;
    margin-left:-10px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li.active a.e2:before {
	content:".";
	background:url("../images/ekskursii-man-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	left:50%;
    margin-left:-10px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li.active a.e3:before {
	content:".";
	background:url("../images/ekskursii-car-hover.png") no-repeat center center;
	width:20px;
	height:10px;
	left:50%;
    margin-left:-10px;
	bottom:-10px;
	position:absolute;
}

.content-wrap .content .ekskursii ul.images li a.e2 {
	background:url("../images/ekskursii-right.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li a.e3 {
	background:url("../images/gorod-barsukov.jpg") no-repeat top center;
}

.content-wrap .content .ekskursii ul.images li a > span {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:13pt;
	text-transform:uppercase;
	padding:15px;
	display:block;
}

.content-wrap .content .ekskursii ul.images li a.e1 > span {
	background:#54c5cf url("../images/eks-car.png") no-repeat 40px 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.images li a.e2 > span {
	background:#a6ce39 url("../images/eks-man.png") no-repeat 50px 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.images li a.e3 > span {
	background:#54c5cf url("../images/eks-man.png") no-repeat 50px 50%;
	padding-left:95px;
}

.content-wrap .content .ekskursii ul.sub-menu {
	margin:20px 0;
	padding:0;
	list-style:none;
}

.content-wrap .content .ekskursii ul.sub-menu li {
	font-family:'PT Sans Narrow';
	font-weight:bold;
	font-size:13pt;
	display:inline-block;
	margin-right:20px;
}

.content-wrap .content .ekskursii ul.sub-menu li a {
	text-decoration:none;
	border-bottom:1px dashed #175d82;
}

.content-wrap .content .ekskursii ul.sub-menu li.active a {
	cursor:default;
	color:#175d82;
	text-decoration:none;
	border-bottom:none;
}

.content-wrap .content .ekskursii .info-block {
	padding:15px 0 25px;
	margin:10px 0;
	overflow:hidden;
	border-bottom:1px solid #ddd;
}

.content-wrap .content .ekskursii .info-block > img {
	float:left;
	margin:0px 25px 0 0;
}

.content-wrap .content .ekskursii .info-block > p {
	overflow:hidden;
}

.content-wrap .content .ekskursii .main__content {
    padding:0 19px;
}

.content-wrap .content .ekskursii a.more {
    height: 50px;
    line-height: 50px;
    padding: 0 27px;
    background: #7ea11f;
    display: block;
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    font-family: 'PT Sans Narrow';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    width:164px;
    margin:0 auto;
    text-align:center;
}

.contacts .member {
    margin-top:20px;
}

.contacts .member span.title {
    display:block;
}
